<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

    <?php if (has_post_thumbnail()) { ?>
    <div class="featured-img">
        <?php the_post_thumbnail(); ?>
    </div>
        <?php get_template_part( 'template-parts/navigation/nav', 'post' ); ?>
    <?php } ?>

    <div class="post-meta">
        <span class="date"><?php echo get_the_date(get_option('date_format')); ?></span>
        <?php if (has_category() && !has_category('Uncategorized')) : ?>
            <span class="cats"><?php the_category('  /  '); ?></span>
        <?php else : endif;?>
        <?php if (has_tag()) : ?>
            <span class="tags"><?php the_tags(' | ', ', '); ?></span>
        <?php else : endif;?>
    </div> 

    <h1><?php the_title(); ?></h1>
    <?php the_content(); ?>
    
</article>

<?php // If comments are open or we have at least one comment, load up the comment template.
if ( comments_open() || get_comments_number() ) {
	comments_template();
}; ?>