<!DOCTYPE html>
<html <?php language_attributes(); ?>>

    <head>
        <meta charset="<?php bloginfo('charset'); ?>" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <?php if ( is_singular() && get_option('thread_comments') ) wp_enqueue_script('comment-reply'); ?>
        <?php wp_head(); ?>

        <script>
            // Google Tag Manager
            (function(w, d, s, l, i) {
                w[l] = w[l] || [];
                w[l].push({
                    'gtm.start': new Date().getTime(),
                    event: 'gtm.js'
                });
                var f = d.getElementsByTagName(s)[0],
                    j = d.createElement(s),
                    dl = l != 'dataLayer' ? '&l=' + l : '';
                j.async = true;
                j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
                f.parentNode.insertBefore(j, f);
            })(window, document, 'script', 'dataLayer', 'GTM-5KX32MZ');
        </script>
        
    </head>

    <body <?php body_class(); ?>>
        
        <header class="site-header">
            <?php /**
             * Hook: real_header
             * @hooked real_site_container_open = 5
             * @hooked real_site_logo = 10
             * @hooked real_main_menu = 15
             * @hooked real_account_buttons = 20
             * @hooked real_navicon = 25
             * @hooked real_site_container_close = 30
            */
            do_action('real_header'); ?>
        </header>
                    